* {
    list-style: none;
}

html {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

body {
    width: 100%;
    height: 100%;
    position: relative;
}
#container {
    position: fixed;
    left: 45%;
    top: 50%;
    right: 0;
    z-index:999;
    /* 采用flex弹性布局，让容器内部的所有消息可以水平居中，还能任意的调整宽度 */
    display: flex;
    flex-direction: column;
    align-items: center;
    display: none;
}
.wbox {
    padding-bottom: 7rem;
}
#imgbox{
    width:670px;
    position: fixed;
    bottom: 0;
    display: block;
    margin: 0 auto;
    height: 6rem;
    z-index: 300;
}
#imgtext{
    width:670px;
    height:100%;
    position: absolute;
    left:0;
    top:1.2rem;
    /* background: red; */
    z-index:400;
    font-size:23px;
    text-align: center;
    color: #74240a;
}
#imgbtn {
   width:100%;
   height: 100%;
}

.body-wrapper {
    background-color: #ffffff;
    padding: 0px 0 52px 0
}

#two {
    display: none;
}

#three {
    display: none;
}

#four {
    display: none;
}

#five {
    display: none;
    padding: 0 20px;
    overflow: hidden;
    box-sizing: border-box;
}

#six {
    display: none;
}

#seven {
    display: none;
}

.wrapbox {
    width: 100%;
    height: 100%;
}

.active {
    color: #fff;
    background: #c52b28;
}

.pbox {
    width: 247px;
    display: flex;
    align-items: center;
}

.wrap {
    width: 100%;
    margin: 0px auto;
    height: 15px;
    overflow: hidden;
}

.roll-wrap ul {
    height: 130px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.roll-wrap ul li {
    text-align: center;
}


.mip-med-invitation-pop {
    overflow: hidden;
    height: 2rem;
    background: rgba(0, 0, 0, .8);
    width: 80%;
    font-size: 1rem;
    color: #fff;
    line-height: 1;
    z-index: 1000;
    border-radius: 4px;
    margin: 0 auto .625rem;
    padding: 1rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
}

.mip-fill-content {
    width: 60px;
    height: 60px;
}

img {
    border: 0;
    vertical-align: middle;
    max-width: 100%
}


article,
footer,
header,
nav,
section,
.wbox {
    width: 670px;
    margin: 0 auto;
    overflow: hidden;
}
section{
    padding:0 16px;
    overflow: hidden;
    box-sizing:border-box;
}
article p{
    padding:0 16px;
    overflow: hidden;
    box-sizing:border-box;
}

header h1 {
    font-size: 24px;
    margin: 36px 0 15px;
    line-height: 130%;
    font-weight: 400;
    border-bottom: 1px solid #e7e7eb;
    padding-bottom: 16px
}

nav {
    color: #8c8c8c
}

nav span {
    color: #607fa6;
    margin-left: 12px
}

article {
    line-height: 170%
}

article p {
    margin-top: 20px
}

#three .thart{
    padding:0 16px;
    overflow: hidden;
    box-sizing: border-box;
}

article p span,
article p strong,
section li p strong {
    color: #ff2941
}

article h5 {
    margin: 20px auto
}

article h5 span {
    color: #607fa6;
    margin-right: 10px
}

article h5 small {
    font-size: 16px;
    margin-left: 12px;
    background: url(images/zan.png) no-repeat;
    background-size: 18px;
    padding-left: 19px
}

article h5,
section h2 {
    font-size: 16px;
    color: #8c8c8c;
    font-weight: 400
}

section h2 {
    border-top: 1px dotted #8c8c8c;
    padding: 26px 0 8px;
    text-align: center
}

section li {
    margin-top: 20px;
    overflow: hidden
}

section li h3 {
    float: left;
    width: 35px
}

section li h3 img {
    width: 35px
}

section li p {
    margin-left: 45px;
    line-height: 160%
}

section li p span {
    display: block;
    color: #999
}

section li p img {
    margin-bottom: 8px
}

section li p small {
    display: block;
    color: #999;
    font-size: 14px
}

footer {
    margin-top: 50px;
    text-align: center;
    line-height: 100%;
    color: #999;
    background: #f0f0f0;
    padding: 3px 0
}

.imagelist {
    height: 3rem;
    line-height: 3rem;
    box-sizing: border-box;
    display: flex;
    justify-content: space-around;
    align-items: center;
	background-color: #D8D8D8;
}

.imagelist li {
    height: 2rem;
    width: 5rem;
    text-align: center;
    line-height: 2rem;
    ;
    border-radius: .4rem;
}

@media (max-width:767px) {

    html,
    body {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-content: center;

    }
    #container {
        position: fixed;
        left: 34%;
        top: 50%;
        right: 0;
        z-index:999;
        /* 采用flex弹性布局，让容器内部的所有消息可以水平居中，还能任意的调整宽度 */
        display: flex;
        flex-direction: column;
        align-items: center;
        display: none;
    }
    .imgbox{
        position: relative;
    }
    .imgtext{
        position: absolute;
        left:.2rem;
        top:.2rem;
    }
    #imgbox{
        width:100%;
        position: fixed;
        bottom: 0;
        display: block;
        margin: 0 auto;
        height: 3rem;
        z-index: 999;
    }
    #imgtext{
        width:100%;
        height:100%;
        position: absolute;
        right:0rem;
        top:.6rem;
        font-size:.3rem;
        text-align: center;
        color: #74240a;
    }
    #imgbtn {
       width:100%;
       height: 100%;
    }

    .wbox {
        width: 100%;
        height: 100%;
        padding-bottom: 3.8rem;
        position: relative;
    }

    .imagelist {
        height: 3rem;
        line-height: 3rem;
        box-sizing: border-box;
        display: flex;
        justify-content: space-around;
        align-items: center;
    }

    .imagelist li {
        height: 2rem;
        width: 5rem;
        text-align: center;
        line-height: 2rem;
        ;
        border-radius: .4rem;
    }

    #wx_icon {
        width: 56px;
        height: 63px;
        background-size: 56px
    }

    article,
    footer,
    header,
    nav,
    section {
        width: 100%;
        /* padding: 0 5% */
    }

    header h1 {
        margin-top: 20px;
        border: none;
        padding: 0
    }

    footer {
        padding: 3px 0 2px
    }
}

.tu4 {
    position: relative
}

.wechat {
    position: absolute;
    left: 0;
    bottom: .5%;
    font-size: 21px;
    background-color: #ff0;
    color: #000;
    line-height: 1
}

article p span,
article p strong,
section li p strong {
    color: #000
}

.dianji {
    font-size: 20px;
    color: #000
}

.layui-layer-setwin {
    top: 0 !important;
    right: 0 !important
}

.layui-layer-ico.layui-layer-close.layui-layer-close1 {
    padding: 12px;
    background-position: 12px -58px;
    background-size: 360px
}

.copy_btn {
    border: none;
    background: 0 0;
    font-size: inherit
}

.mask1 {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5;
    background-color: rgba(0, 0, 0, .6);
    width: 100%;
    height: 100%;
    display: none
}

.mk1 {
    position: relative;
    top: 20%;
    box-sizing: border-box;
    padding: 15px 20px;
    text-align: center;
    background-color: #fff;
    border-radius: 10px;
    display: inline-block;
    left: 50%;
    transform: translateX(-50%)
}

#cancel1 {
    background: #fff;
    padding: 2px;
    position: absolute;
    top: -9pt;
    right: -9pt;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 0 10px #666
}

.btnbg {
    max-width: 670px !important;
    height: 100px;
    background-color: #a60002;
    position: fixed;
    bottom: 0;
    width: 100%;
    transform: translateX(-50%);
    left: 50%;
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fuchuang #target,
.mask1 #target {
    color: #fff;
}

section img {
    width: 28px;
}

#three article p {
    margin: 0;
    padding: 0;
}

#kff{
    width:90px;
    height:90px;
    position: fixed;
    left:1.4rem;
    top:18rem;
    z-index:777;
}
.right{position: fixed;top: 20%;right: 10%} 
.right li img{position: relative;width: 150px;height: 150px;} 
.right li span{position: relative;font-size: 15px;color:green}
